include etc/ltpdarepo.ex
include bootstrap.py
recursive-include src/ltpdarepo/templates/ *.html *.txt
recursive-include src/ltpdarepo/static/ *.css *.png *.js
include src/ltpdarepo/tests/*.txt
include src/ltpdarepo/sql/*.sql
